Subject: Trainer Candidate - Manish Singh
From: Manish Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 21 Apr 2023 02:01:27 -0400

| | Tech Support Test

Name | Manish Singh
E-mail | [email-masked]
Phone Number | (110044) 7011032110
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Tughlaqabad village near by okhla

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality analyst | Currently working | 30k
Previous Employer 1 | Teleperformance | Senior executive in Amazon | December 2020 | 22k
Previous Employer 2 | Teleperformance | Executive in Snapdeal | March 2020 | 18k

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I've been working as a Quality Analyst at Teleperformance for DoorDash process for last 14 months. As a quality analyst I have to audit chats as per the given time and conduct meetings for the given teams regarding their issues or scores and their process knowledge. I also participate in global calibration to know that everyone is on the same page and knowledge. I'm looking for a job change as I want to enhance my skills to build my future..
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Recently our process has been changed to E2A which is stands for Empathy 2 Advocacy. This process has been very difficult for us to understand as no one is on the same page while auditing the cases. The clients have a different thought of process, the training team has different thoughts on this and quality team has different thoughts. Meanwhile the agents are struggling to maintain quality scores since they have no clarification on the changed process. Every week we get a new update in the process which makes the process even more difficult. It's very obvious to have change in a process or anything but at the same time there should be a clarity for the same.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The good service can be provided by giving a resolution to customers but the great service can only be provided by putting ourselves in their shoes.

Great service is all about empathizing customers for the issue they have faced.

While assisting a customer it is very important to understand their issue and not let them repeat the same.

It will be more satisfying if we provide alternate option to customers considering future references as to how the can get rid of the situation they are in.

What according to you makes you a good candidate for this position? | I've been very consistent for the role of quality analyst and the task which have been given to me completed on time. I've got no compliances as of now since everything is done as per the quality parameters.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |